<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="titulares3">
                <div class="titular1">
                    <div class="fecha">
                        <p>11/11/2022</p>
                    </div>
                    <h3>Kevin Conroy, voz de Batman en inglés, ha fallecido a los 66 años</h3>
                    <p>Fue la voz de Batman desde la serie de animación original. En videojuegos pudimos oírle por primera vez en The Adventures of Batman & Robin. También en Injustice, MultiVersus y la saga Arkham.</p>
                    <div class="linkfoto5">
                        <a href="titular1.html">Leer Más</a>
                    </div>
                    <a href="titular1.html"><img src="conroy.jpg" alt="Videojuego" width="650" height="348"></img></a>
                </div>
                <div class="titular1">
                    <div class="fecha">
                        <p>11/11/2022</p>
                    </div>
                    <h3>FIFA 23: Ya disponible gratis la actualización de la Copa Mundial de la FIFA 2022</h3>
                    <p>La actualización Copa Mundial de la FIFA 2022 ya está disponible gratis en FIFA 23. Incluye nuevo modo de juego y una recreación del mundial de Qatar 2022.</p>
                    <div class="linkfoto6">
                        <a href="titular2.html">Leer Más</a>
                    </div>
                    <a href="titular2.html"><img src="mundialfifa23.jpg" alt="Videojuego" width="650" height="345"></img></a>
                </div>
            </div>
            <div class="titulares4">
                <div class="titular2">
                    <div class="fecha">
                        <p>10/11/2022</p>
                    </div>
                    <h3>Twitter se inunda de cuentas 'fake' verificadas que imitan a desarrolladoras</h3>
                    <p>Las típicas parodias de cuentas oficiales ahora son más fáciles de confundir con la introducción de un nuevo sistema de verificado.</p><br>
                    <div class="linkfoto7">
                        <a href="titular4.html">Leer Más</a>
                    </div>
                    <a href="titular3.html"><img src="twitterfail.jpg" alt="Videojuego" width="650" height="327"></img></a>
                </div>
                <div class="titular2">
                    <div class="fecha">
                        <p>08/10/2022</p>
                    </div>
                    <h3>El fundador de Oculus crea unas gafas VR que te matan en la vida real si mueres en el juego</h3>
                    <p>Palmer Luckey, fundador de Oculus, ha publicado una imagen de unas nuevas gafas de realidad virtual con tres explosivos que estallan cuando el personaje al que controlas muere en el juego.</p>
                    <div class="linkfoto8">
                        <a href="titular3.html">Leer Más</a>
                    </div>
                    <a href="titular4.html"><img src="oculus.jpg" alt="Videojuego" width="650" height="326"></img></a>
                </div>
            </div>
            <div class="titulares5">
                <div class="titular1">
                    <div class="fecha">
                        <p>05/11/2022</p>
                    </div>
                    <h3>Final Fantasy 16 durará de 35 a 40 horas, 70 horas si queremos conseguirlo todo</h3>
                    <p>Hiroshi Takai, director de Final Fantasy XVI, habla sobre la duración estimada de la primera partida. También adelanta que habrá modo Nueva Partida+ con enemigos más potentes.</p>
                    <div class="linkfoto9">
                        <a href="titular5.html">Leer Más</a>
                    </div>
                    <a href="titular5.html"><img src="fantasy.jpg" alt="Videojuego" width="650" height="345"></img></a>
                </div>
                <div class="titular1">
                    <div class="fecha">
                        <p>01/11/2022</p>
                    </div>
                    <h3>John Wick podría tener su propio triple A: Lionsgate admite haber 'recibido propuestas'</h3>
                    <p>El CEO de Lionsgate admite interés por 'hacer un gran juego triple A de John Wick' al mismo tiempo que asegura 'haber recibido propuestas de diferentes empresas'.</p>
                    <div class="linkfoto10">
                        <a href="titular6.html">Leer Más</a>
                    </div>
                    <a href="titular6.html"><img src="wick.jpg" alt="Videojuego" width="650" height="345"></img></a>
                </div>
            </div>
            <div class="titulares6">
                <div class="titular2">
                    <div class="fecha">
                        <p>01/11/2022</p>
                    </div>
                    <h3>Prohíben usar esta arma en CoD Modern Warfare 2 por estar demasiado rota</h3>
                    <p>La comunidad profesional de Call of Duty ha tomado la decisión de eliminar la Kastov-74u de la competición por ser demasiado fuerte.</p>
                    <div class="linkfoto11">
                        <a href="titular8.html">Leer Más</a>
                    </div>
                    <a href="titular7.html"><img src="duty2.jpg" alt="Videojuego" width="650" height="345"></img></a>
                </div>
                <div class="titular2">
                    <div class="fecha">
                        <p>29/10/2022</p>
                    </div>
                    <h3>Sonic Frontiers muestra gameplay, jefes y más con su nuevo tráiler</h3><br>
                    <p>Sega estrena nuevo vídeo poco antes de su lanzamiento, previsto para el 8 de noviembre, que presenta nuevas escenas de su jugabilidad.</p>
                    <div class="linkfoto12">
                        <a href="titular7.html">Leer Más</a>
                    </div>
                    <a href="titular8.html"><img src="frontiers.jpg" alt="Videojuego" width="650" height="347"></img></a>
                </div>
            </div>
        </section>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
